Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk security vulnerabilities
Published:09.10.2013
Source:
SecurityVulns ID:13351
Type:remote
Threat Level:
5/10
Description:Few DoS conditions on SIP parsing.
Affected:ASTERISK : Asterisk 11.5
Original documentdocumentASTERISK, AST-2013-005: Remote Crash when Invalid SDP is sent in SIP Request (09.10.2013)
 documentASTERISK, AST-2013-004: Remote Crash From Late Arriving SIP ACK With SDP (09.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod